<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="_20dp_px">20.0dip</dimen>
    <dimen name="add_city_item_text_size">16.0dip</dimen>
    <dimen name="avatar_height">280.0dip</dimen>
    <dimen name="avatar_note_margin">35.0dip</dimen>
    <dimen name="main_content_aqi_height">57.0dip</dimen>
    <dimen name="main_temperature_text_size">60.0dip</dimen>
    <dimen name="main_twodays_aqi_text_height">17.0dip</dimen>
    <dimen name="main_twodays_aqi_text_size">12.0dip</dimen>
    <dimen name="main_twodays_aqi_text_width">33.0dip</dimen>
    <dimen name="main_voice_bottom_ad_margin_bottom">20.0dip</dimen>
    <dimen name="main_weather_desc_text_size">24.0dip</dimen>
    <dimen name="main_weather_twodays_aqi_margin_left">5.0dip</dimen>
    <dimen name="main_weather_twodays_padding_center">10.0dip</dimen>
    <dimen name="add_city_btn_text_size">16.0dip</dimen>
</resources>
